Opportunities
List opportunities
x-api-key<token>
In: header
Query Parameters
limit?integer
Range
value <= 100Default
50offset?integer
Range
0 <= valueDefault
0pipelineId?string
contactId?string
customerId?string
stageType?string
Value in
- "OPEN"
- "WON"
- "LOST"
closeReason?string
Value in
- "NOT_FIT"
- "MINOR_NO_CONSENT"
- "SPAM"
- "DUPLICATE"
- "PRICE"
- "COMPETITOR"
- "NO_RESPONSE"
- "OTHER"
Response Body
application/json
curl -X GET "https://example.com/opportunities"{ "data": [ { "id": "string", "workspaceId": "string", "pipelineId": "string", "stageId": "string", "contactId": "string", "customerId": "string", "name": "string", "value": 0, "currency": "string", "ownerMembershipId": "string", "nextFollowUpAt": "2019-08-24T14:15:22Z", "rank": "string", "qualFit": true, "qualTimeline": true, "qualBudget": true, "qualDecisionMaker": true, "qualAge": true, "isQualified": true, "closeReason": "NOT_FIT", "closeNote": "string", "nurtureReason": "TIMING", "closedAt": "2019-08-24T14:15:22Z" } ], "meta": { "total": 0, "limit": 0, "offset": 0 }}
Planeward Docs